<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/1">
	<title><?php single_post_title(''); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />
	<?php wp_head(); ?>
</head>
<body>


<!-- Header -->
<div id="header_wrapper">
	<div id="header">
		<form id="search" method="get" action="<?php bloginfo('siteurl')?>/">
			<input type="text" name="s" id="searchbox" class="textbox" value="<?php echo wp_specialchars($s, 1); ?>" />
			<input id="btnSearch" type="submit" name="submit" value="<?php _e('Search'); ?>" />
		</form>
		<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
		<div id="description">
			<?php bloginfo('description'); ?>
		</div>
	</div>
</div>


<!-- Menu -->
<div id="menu">
	<ul>
		<?php wp_list_pages('title_li=&depth=1')?>
	</ul>
</div>


<!-- Content -->
<div id="content">

